<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xlink:label="TotalNumberOfIssuedSharesKeyFinancialDataAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_ClassAPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:label="ClassAPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_ClassBPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:label="ClassBPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_ClassCPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:label="ClassCPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_ClassDPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:label="ClassDPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_LossOnCancellationOfLeaseLiabilitiesOpeCF" xlink:label="LossOnCancellationOfLeaseLiabilitiesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_ProvisionForPaidAnnualLeaveCL" xlink:label="ProvisionForPaidAnnualLeaveCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_GovernanceHumanCapitalTextBlock" xlink:label="GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_RiskManagementHumanCapitalTextBlock" xlink:label="RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_AkiyamaHironobuMember" xlink:label="AkiyamaHironobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_HashimotoYukiMember" xlink:label="HashimotoYukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_TakahashiTomonoriMember" xlink:label="TakahashiTomonoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_TsunodaKoichiMember" xlink:label="TsunodaKoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_SuzukiSchweisgutErikoMember" xlink:label="SuzukiSchweisgutErikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_HoshiKenichiMember" xlink:label="HoshiKenichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_AmanoTomomichiMember" xlink:label="AmanoTomomichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_OguraKazunobuMember" xlink:label="OguraKazunobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_AnanGoMember" xlink:label="AnanGoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_HatanoSachikoMember" xlink:label="HatanoSachikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_AdditionalPurchaseOfSharesOfConsolidatedSubsidiaries" xlink:label="AdditionalPurchaseOfSharesOfConsolidatedSubsidiaries" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_LoyaltyExpensesSGA" xlink:label="LoyaltyExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_LossOnCancellationOfLeaseLiabilitiesEL" xlink:label="LossOnCancellationOfLeaseLiabilitiesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_TemporaryTransferChargesIncomeNOI" xlink:label="TemporaryTransferChargesIncomeNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_PlatformServiceReportableSegmentMember" xlink:label="PlatformServiceReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_EBITDASegmentInformation" xlink:label="EBITDASegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_DomesticCHARGESPOTReportableSegmentMember" xlink:label="DomesticCHARGESPOTReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_OverseasCHARGESPOTReportableSegmentMember" xlink:label="OverseasCHARGESPOTReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_GainOnLiquidationOfInvestmentSecuritiesEI" xlink:label="GainOnLiquidationOfInvestmentSecuritiesEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_GainOnLiquidationOfInvestmentSecuritiesOpeCF" xlink:label="GainOnLiquidationOfInvestmentSecuritiesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E38192-000_2025-12-31_01_2026-03-16.xsd#jpcrp030000-asr_E38192-000_DecreaseIncreaseInProvisionForPaidAnnualLeaveOpeCF" xlink:label="DecreaseIncreaseInProvisionForPaidAnnualLeaveOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceHumanCapitalTextBlock_2">ガバナンス、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceHumanCapitalTextBlock">ガバナンス、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementHumanCapitalTextBlock">リスク管理、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementHumanCapitalTextBlock_2">リスク管理、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsHumanCapitalTextBlock">指標及び目標、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsHumanCapitalTextBlock_2">指標及び目標、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnCancellationOfLeaseLiabilitiesOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnCancellationOfLeaseLiabilitiesOpeCF">リース債務解約損</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnCancellationOfLeaseLiabilitiesOpeCF" xlink:to="label_LossOnCancellationOfLeaseLiabilitiesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_LossOnCancellationOfLeaseLiabilitiesOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnCancellationOfLeaseLiabilitiesOpeCF_2">リース債務解約損、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnCancellationOfLeaseLiabilitiesOpeCF" xlink:to="label_LossOnCancellationOfLeaseLiabilitiesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnLiquidationOfInvestmentSecuritiesOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnLiquidationOfInvestmentSecuritiesOpeCF">投資有価証券清算益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnLiquidationOfInvestmentSecuritiesOpeCF" xlink:to="label_GainOnLiquidationOfInvestmentSecuritiesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_GainOnLiquidationOfInvestmentSecuritiesOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnLiquidationOfInvestmentSecuritiesOpeCF_2">投資有価証券清算益、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnLiquidationOfInvestmentSecuritiesOpeCF" xlink:to="label_GainOnLiquidationOfInvestmentSecuritiesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInProvisionForPaidAnnualLeaveOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DecreaseIncreaseInProvisionForPaidAnnualLeaveOpeCF">有給休暇引当金の増減額（△は減少）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInProvisionForPaidAnnualLeaveOpeCF" xlink:to="label_DecreaseIncreaseInProvisionForPaidAnnualLeaveOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInProvisionForPaidAnnualLeaveOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DecreaseIncreaseInProvisionForPaidAnnualLeaveOpeCF_2">有給休暇引当金の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInProvisionForPaidAnnualLeaveOpeCF" xlink:to="label_DecreaseIncreaseInProvisionForPaidAnnualLeaveOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_TemporaryTransferChargesIncomeNOI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TemporaryTransferChargesIncomeNOI_2">受取出向料</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TemporaryTransferChargesIncomeNOI" xlink:to="label_TemporaryTransferChargesIncomeNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_TemporaryTransferChargesIncomeNOI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TemporaryTransferChargesIncomeNOI">受取出向料、営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TemporaryTransferChargesIncomeNOI" xlink:to="label_TemporaryTransferChargesIncomeNOI" />
    <link:label xlink:type="resource" xlink:label="label_GainOnLiquidationOfInvestmentSecuritiesEI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnLiquidationOfInvestmentSecuritiesEI">投資有価証券清算益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnLiquidationOfInvestmentSecuritiesEI" xlink:to="label_GainOnLiquidationOfInvestmentSecuritiesEI" />
    <link:label xlink:type="resource" xlink:label="label_GainOnLiquidationOfInvestmentSecuritiesEI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnLiquidationOfInvestmentSecuritiesEI_2">投資有価証券清算益、特別利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnLiquidationOfInvestmentSecuritiesEI" xlink:to="label_GainOnLiquidationOfInvestmentSecuritiesEI_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnCancellationOfLeaseLiabilitiesEL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnCancellationOfLeaseLiabilitiesEL">リース債務解約損</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnCancellationOfLeaseLiabilitiesEL" xlink:to="label_LossOnCancellationOfLeaseLiabilitiesEL" />
    <link:label xlink:type="resource" xlink:label="label_LossOnCancellationOfLeaseLiabilitiesEL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnCancellationOfLeaseLiabilitiesEL_2">リース債務解約損、特別損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnCancellationOfLeaseLiabilitiesEL" xlink:to="label_LossOnCancellationOfLeaseLiabilitiesEL_2" />
    <link:label xlink:type="resource" xlink:label="label_AdditionalPurchaseOfSharesOfConsolidatedSubsidiaries" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AdditionalPurchaseOfSharesOfConsolidatedSubsidiaries">連結子会社株式の追加取得による持分の増減</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdditionalPurchaseOfSharesOfConsolidatedSubsidiaries" xlink:to="label_AdditionalPurchaseOfSharesOfConsolidatedSubsidiaries" />
    <link:label xlink:type="resource" xlink:label="label_AdditionalPurchaseOfSharesOfConsolidatedSubsidiaries_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AdditionalPurchaseOfSharesOfConsolidatedSubsidiaries_2">連結子会社株式の追加取得による持分の増減</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdditionalPurchaseOfSharesOfConsolidatedSubsidiaries" xlink:to="label_AdditionalPurchaseOfSharesOfConsolidatedSubsidiaries_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForPaidAnnualLeaveCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForPaidAnnualLeaveCL">有給休暇引当金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForPaidAnnualLeaveCL" xlink:to="label_ProvisionForPaidAnnualLeaveCL" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForPaidAnnualLeaveCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForPaidAnnualLeaveCL_2">有給休暇引当金、流動負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForPaidAnnualLeaveCL" xlink:to="label_ProvisionForPaidAnnualLeaveCL_2" />
    <link:label xlink:type="resource" xlink:label="label_LoyaltyExpensesSGA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LoyaltyExpensesSGA">ロイヤリティ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LoyaltyExpensesSGA" xlink:to="label_LoyaltyExpensesSGA" />
    <link:label xlink:type="resource" xlink:label="label_LoyaltyExpensesSGA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LoyaltyExpensesSGA_2">ロイヤリティ、販売費及び一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LoyaltyExpensesSGA" xlink:to="label_LoyaltyExpensesSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_EBITDASegmentInformation" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EBITDASegmentInformation">EBITDA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EBITDASegmentInformation" xlink:to="label_EBITDASegmentInformation" />
    <link:label xlink:type="resource" xlink:label="label_EBITDASegmentInformation_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EBITDASegmentInformation_2">EBITDA、セグメント情報</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EBITDASegmentInformation" xlink:to="label_EBITDASegmentInformation_2" />
    <link:label xlink:type="resource" xlink:label="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract_2">発行済株式総数</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xlink:to="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract">発行済株式総数、経営指標等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xlink:to="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract" />
    <link:label xlink:type="resource" xlink:label="label_ClassAPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassAPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData_2">Ａ種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassAPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:to="label_ClassAPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassAPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassAPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData">Ａ種種類株式、発行済株式総数、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassAPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:to="label_ClassAPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" />
    <link:label xlink:type="resource" xlink:label="label_ClassBPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassBPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData_2">Ｂ種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassBPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:to="label_ClassBPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassBPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassBPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData">Ｂ種種類株式、発行済株式総数、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassBPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:to="label_ClassBPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" />
    <link:label xlink:type="resource" xlink:label="label_ClassCPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassCPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData_2">Ｃ種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassCPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:to="label_ClassCPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassCPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassCPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData">Ｃ種種類株式、発行済株式総数、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassCPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:to="label_ClassCPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" />
    <link:label xlink:type="resource" xlink:label="label_ClassDPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassDPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData_2">Ｄ種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassDPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:to="label_ClassDPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassDPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassDPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData">Ｄ種種類株式、発行済株式総数、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassDPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:to="label_ClassDPreferenceSharesTotalNumberOfIssuedSharesKeyFinancialData" />
    <link:label xlink:type="resource" xlink:label="label_AkiyamaHironobuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AkiyamaHironobuMember_2">秋山　広宣</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AkiyamaHironobuMember" xlink:to="label_AkiyamaHironobuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AkiyamaHironobuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AkiyamaHironobuMember">秋山　広宣 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AkiyamaHironobuMember" xlink:to="label_AkiyamaHironobuMember" />
    <link:label xlink:type="resource" xlink:label="label_HashimotoYukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HashimotoYukiMember_2">橋本　祐樹</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HashimotoYukiMember" xlink:to="label_HashimotoYukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HashimotoYukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HashimotoYukiMember">橋本　祐樹 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HashimotoYukiMember" xlink:to="label_HashimotoYukiMember" />
    <link:label xlink:type="resource" xlink:label="label_TakahashiTomonoriMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakahashiTomonoriMember">高橋　朋伯</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakahashiTomonoriMember" xlink:to="label_TakahashiTomonoriMember" />
    <link:label xlink:type="resource" xlink:label="label_TakahashiTomonoriMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakahashiTomonoriMember_2">高橋　朋伯 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakahashiTomonoriMember" xlink:to="label_TakahashiTomonoriMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsunodaKoichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TsunodaKoichiMember">角田　耕一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsunodaKoichiMember" xlink:to="label_TsunodaKoichiMember" />
    <link:label xlink:type="resource" xlink:label="label_TsunodaKoichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TsunodaKoichiMember_2">角田　耕一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsunodaKoichiMember" xlink:to="label_TsunodaKoichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SuzukiSchweisgutErikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SuzukiSchweisgutErikoMember_2">鈴木　シュヴァイスグート　絵里子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SuzukiSchweisgutErikoMember" xlink:to="label_SuzukiSchweisgutErikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SuzukiSchweisgutErikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SuzukiSchweisgutErikoMember">鈴木　シュヴァイスグート　絵里子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SuzukiSchweisgutErikoMember" xlink:to="label_SuzukiSchweisgutErikoMember" />
    <link:label xlink:type="resource" xlink:label="label_HoshiKenichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HoshiKenichiMember">星　健一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HoshiKenichiMember" xlink:to="label_HoshiKenichiMember" />
    <link:label xlink:type="resource" xlink:label="label_HoshiKenichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HoshiKenichiMember_2">星　健一[メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HoshiKenichiMember" xlink:to="label_HoshiKenichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AmanoTomomichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AmanoTomomichiMember_2">天野　友道</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmanoTomomichiMember" xlink:to="label_AmanoTomomichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AmanoTomomichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AmanoTomomichiMember">天野　友道 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmanoTomomichiMember" xlink:to="label_AmanoTomomichiMember" />
    <link:label xlink:type="resource" xlink:label="label_OguraKazunobuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OguraKazunobuMember_2">小倉　和宣</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OguraKazunobuMember" xlink:to="label_OguraKazunobuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OguraKazunobuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OguraKazunobuMember">小倉　和宣 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OguraKazunobuMember" xlink:to="label_OguraKazunobuMember" />
    <link:label xlink:type="resource" xlink:label="label_AnanGoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AnanGoMember_2">阿南　剛</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AnanGoMember" xlink:to="label_AnanGoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AnanGoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AnanGoMember">阿南　剛 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AnanGoMember" xlink:to="label_AnanGoMember" />
    <link:label xlink:type="resource" xlink:label="label_HatanoSachikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HatanoSachikoMember_2">波多野　佐知子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HatanoSachikoMember" xlink:to="label_HatanoSachikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HatanoSachikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HatanoSachikoMember">波多野　佐知子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HatanoSachikoMember" xlink:to="label_HatanoSachikoMember" />
    <link:label xlink:type="resource" xlink:label="label_DomesticCHARGESPOTReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DomesticCHARGESPOTReportableSegmentMember">CHARGESPOT国内</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DomesticCHARGESPOTReportableSegmentMember" xlink:to="label_DomesticCHARGESPOTReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_DomesticCHARGESPOTReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DomesticCHARGESPOTReportableSegmentMember_2">CHARGESPOT国内、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DomesticCHARGESPOTReportableSegmentMember" xlink:to="label_DomesticCHARGESPOTReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OverseasCHARGESPOTReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OverseasCHARGESPOTReportableSegmentMember">CHARGESPOT海外</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OverseasCHARGESPOTReportableSegmentMember" xlink:to="label_OverseasCHARGESPOTReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_OverseasCHARGESPOTReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OverseasCHARGESPOTReportableSegmentMember_2">CHARGESPOT海外、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OverseasCHARGESPOTReportableSegmentMember" xlink:to="label_OverseasCHARGESPOTReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_PlatformServiceReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PlatformServiceReportableSegmentMember">プラットフォーム</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PlatformServiceReportableSegmentMember" xlink:to="label_PlatformServiceReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_PlatformServiceReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PlatformServiceReportableSegmentMember_2">プラットフォーム、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PlatformServiceReportableSegmentMember" xlink:to="label_PlatformServiceReportableSegmentMember_2" />
  </link:labelLink>
</link:linkbase>